_id: UkegZt8uGdHyVKxG
_key: '!items!UkegZt8uGdHyVKxG'
img: icons/sundries/gaming/playing-cards-black.webp
name: Harrow deck
system:
  description:
    value: >-
      <p>Price 100 gp; Weight —<br>Category Entertainment</p>

      <h3>Description</h3>

      <p>This is a traditional fortune-telling deck of cards used by soothsayers
      and seers. Some harrow decks are elaborately illustrated, but most are
      parchment or paper cards with hand-painted images. Harrow decks are often
      handed down through generations and treated with utmost care by their
      users as a result.</p>
  equipped: false
  price: 100
  sources:
    - id: PZO1123
      pages: '57'
  subType: gear
type: loot

